RubyGems Navigation menu

localite 0.5.6

An easy to use localization gem.

Versions:

  1. 0.5.6 - June 17, 2010 (22 KB)
  2. 0.3 - May 22, 2010 (10.5 KB)
  3. 0.2.1 - May 10, 2010 (10.5 KB)
  4. 0.2.0 - May 10, 2010 (10.5 KB)
  5. 0.1.3 - May 10, 2010 (10 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • pboy

Owners:

D61e824b2c253ba713e7284b79b812d3

Total downloads 8,334

For this version 1,488

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'localite', '~> 0.5.6' = Copy to clipboard Copied!

install:
gem install localite = Copy to clipboard Copied!

Links: